.version.index /* version checker */
{
	color: #00001A;
	background-color: #61845C;
}

.html
{
	background: #060606 url("/images/blanktexture.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 608.9499999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -100px;
	padding-top: 1px;
	width: 0.01px;
}

#menuu720
{
	z-index: 20;
	width: 261px;
	left: -1px;
}

#u745
{
	width: 76px;
	min-height: 22px;
	margin-right: -10000px;
}

#u748
{
	width: 76px;
	padding-bottom: 6px;
}

#u748:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u748.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u749-4
{
	width: 39px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u748:hover #u749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u748.MuseMenuActive #u749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u721
{
	width: 83px;
	min-height: 22px;
	margin-right: -10000px;
	left: 78px;
}

#u722
{
	width: 83px;
	padding-bottom: 6px;
}

#u722:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u722.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u724-4
{
	width: 46px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u722:hover #u724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u722.MuseMenuActive #u724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u762
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
	left: 163px;
}

#u763
{
	width: 98px;
	padding-bottom: 6px;
}

#u763:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u763.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u764-4
{
	width: 62px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u763:hover #u764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u763.MuseMenuActive #u764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#pu333-4
{
	width: 0.01px;
	margin-left: -35px;
	margin-top: 11px;
}

#u333-4
{
	z-index: 2;
	width: 1028px;
	min-height: 65px;
	margin-right: -10000px;
}

#u599-4
{
	z-index: 6;
	width: 381px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 42px;
}

#u569
{
	z-index: 59;
	width: 961px;
	height: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 36px;
}

#slideshowu952
{
	z-index: 60;
	width: 0.01px;
	height: 360px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#u994
{
	position: absolute;
	width: 960px;
	height: 360px;
	background-color: transparent;
}

#u994popup
{
	z-index: 61;
}

#u999
{
	z-index: 62;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1084
{
	z-index: 64;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1057
{
	z-index: 66;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1075
{
	z-index: 68;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u1102
{
	z-index: 70;
	width: 960px;
	height: 359px;
	background: transparent url("/images/u1102-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(10%, rgba(19,159,238,0.5)),to(rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,rgba(19,159,238,0.5) 10%,rgba(0,0,0,0) );
	background: linear-gradient(to bottom,rgba(19,159,238,0.5) 10%,rgba(0,0,0,0) );
	border-style: none;
	border-color: transparent;
	margin-left: 1px;
	top: -361px;
	margin-bottom: -359px;
	position: relative;
}

#pu1292-4
{
	width: 0.01px;
	margin-left: 81px;
	margin-top: 41px;
}

#u1292-4
{
	z-index: 39;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1293-4
{
	z-index: 43;
	width: 92px;
	min-height: 23px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 177px;
}

#u1294-4
{
	z-index: 47;
	width: 92px;
	min-height: 23px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 354px;
}

#u1295-4
{
	z-index: 51;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	left: 531px;
}

#u1296-4
{
	z-index: 55;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	left: 708px;
}

#u1136-12
{
	z-index: 79;
	width: 919px;
	min-height: 159px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 29px;
	position: relative;
}

#pu719
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 20px;
}

#u719
{
	z-index: 10;
	width: 956px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u710
{
	z-index: 11;
	width: 956px;
	height: 77px;
}

#pu717-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 3px;
}

#u717-4
{
	z-index: 12;
	width: 315px;
	min-height: 19px;
	margin-right: -10000px;
}

#u718-4
{
	z-index: 16;
	width: 106px;
	min-height: 19px;
	margin-right: -10000px;
	left: 849px;
}

#u1140-4
{
	z-index: 71;
	width: 54px;
	min-height: 23px;
	border-style: solid;
	border-color: #D01C65;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 706px;
	border-width: 0px 0px 1px;
}

#u1142-4
{
	z-index: 75;
	width: 193px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	text-align: right;
	font-size: 30px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 750px;
}

#u1145
{
	z-index: 91;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4286
{
	z-index: 93;
	width: 72px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 698px;
}

.ie #u4286
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 115px;
}

